﻿<DIALOG Name="Win_Manage0" Width="200" Height="117" CanMove="false">
	<STILLIMAGEBUTTON Name="Btn_Create" Width="150" Height="38" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Создать персонажа" FontName="方正隶变_GBK" FontSize="11" Bold="true" Color="254,255,245,255" OutlineColor="44,149,255,255" TextUpperColor="240,240,242,255" TextLowerColor="211,230,242,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\通用按钮_大_普通.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\通用按钮_大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\通用按钮_大_高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\重制创角\优先级按钮_不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Return" y="53" Width="150" Height="38" TextOffsetY="1" Command="IDCANCEL">
		<Text String="Выйти" FontName="方正隶变_GBK" FontSize="11" Bold="true" Color="254,255,245,255" OutlineColor="44,149,255,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\通用按钮_大_普通.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\通用按钮_大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\通用按钮_大_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
